package net.huansi.app.hssummarizingboard.base

import androidx.databinding.ViewDataBinding
import baseform.android.huansi.net.baseui.HsActivity
import baseform.android.huansi.net.formbase.IBaseFormView
import baseform.android.huansi.net.formbase.TBaseForm

abstract class SutureClothBaseActivity<Binding : ViewDataBinding,Form : TBaseForm<IBaseFormView>>
    :HsActivity<Binding,Form,IBaseFormView>() {
    override fun requireSetAppDensity():Boolean{
        return true
    }

    override fun init() {

    }
}